
QGIS Application - Bug report #3741

Layer from delimited text file throws errors while panning

2011-04-15 06:19 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13800

Description

1. Get the file

2. Add it as a layer with Add XY plugin with the settings like this:

http://gis-lab.info/images/screenshots/20110415-kyf-49kb.jpg

3. After it renders, pan it in any direction.

Error message: http://gis-lab.info/images/screenshots/20110415-tn9-28kb.jpg

History

#1 - 2011-04-15 06:47 AM - Maxim Dubinin

the error appears only after first panning, the error message doesn't show up afterwards

#2 - 2011-04-16 12:07 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Should be fixed in commit:136b608d (SVN r15720)

Files

_testfile_numbers.csv 616 Bytes 2011-04-15 Maxim Dubinin
